Monaca Onsen UI Discord Chat Github Repo

ScanCodeBar Plugin. I'm having compilation incompatibility.



  • How to define these parameters in Config.xml to implement the ScanCodeBar Plugin. I’m having compilation incompatibility.

    <preference name=“android-minSdkVersion” value="??" />
    <preference name=“android-maxSdkVersion” value="??" />
    <preference name=“android-targetSdkVersion” value="??" />



  • It works for me:

    in platform name=“android”…
    <custom-preference name=“android-minSdkVersion” value=“21”/>
    <custom-preference name=“android-maxSdkVersion” value=“31”/>
    <preference name=“android-targetSdkVersion” value=“31”/>